<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Content page</title>
</head>
<body>
    {% for row in row_content %}
        {{ row["name"] }}
    {% endfor %}
</body>
</html>